Page MenuHomePhabricator

Links in footer should have affordances to distinguish them from rest of text
Closed, ResolvedPublic

Description

Event Timeline

Isarra created this task.Jan 18 2019, 8:59 PM
Isarra moved this task from Backlog to Aaaaaaaa on the Timeless board.Jun 19 2019, 8:07 PM

Change 524334 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Make footer links blue

https://gerrit.wikimedia.org/r/524334

Change 524334 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Make footer links blue

https://gerrit.wikimedia.org/r/524334

Isarra closed this task as Resolved.Jul 19 2019, 10:04 PM
Isarra claimed this task.

I opened this, now I'm arbitrarily closing it. Hahahaha heeheehehee.